Subject: Hallo!

From: "Masha" <[email-masked]>
Date: Sun, 03 Jun 2007 07:46:13 -0600

Hire,
i am here sitting in the internet caffae. Found your email and
decided to write. I might be coming to your place in 14 days, 
so I decided to emaila you. May be we can meet? I am 25 y.o.
girl. I have a picture i!f you waant. No need to reply here aas 
this is not my email. Write !me at [email-masked]